//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace OnlineNote
{
    using System;
    using System.Collections.Generic;
    
    public partial class tbl_Texts
    {
        public int textID { get; set; }
        public Nullable<int> userID { get; set; }
        public string textContent { get; set; }
        public Nullable<System.DateTime> createDate { get; set; }
        public Nullable<int> size { get; set; }
        public string background { get; set; }
        public string guid { get; set; }
    }
}
